table#kalendarz_wydarzen
{
	width: 132px;
	font-size: 11px;
	text-align: center;
	margin-left: 400px;
}

table#kalendarz_wydarzen tr#kalendarz_wydarzen_naglowek
{
	font-weight: bold;
	color: darkred;
	font-size: 10px;
}

table#kalendarz_wydarzen tr#kalendarz_wydarzen_naglowek td a
{
	font-weight: bold;
	color: darkred;
}

table#kalendarz_wydarzen tr#kalendarz_wydarzen_dni_tygodnia td div
{
	padding-top: 2px;
	height: 16px;
	width: 18px;
	background: transparent url(http://www.agnieszkakolek.com/gfx/kal2.gif) no-repeat center;
	font-weight: normal;
	color: #FFFFFF;
	margin: 1px;
}

table#kalendarz_wydarzen tr.kalendarz_wydarzen_dni td div
{
	padding-top: 2px;
	height: 16px;
	width: 18px;
	background: transparent url(http://www.agnieszkakolek.com/gfx/kal1.gif) no-repeat center;
	border: 0px;
	color: #FFFFFF;
	margin: 1px;
}

table#kalendarz_wydarzen tr.kalendarz_wydarzen_dni td a
{
	font-weight: bold;
	color: orange;
}

table#kalendarz_wydarzen tr.kalendarz_wydarzen_dni td.aktualny
{
	color: darkred;
	font-weight: bold;
}




div#wydarzenia
{

}

div#wydarzenia div#wydarzenia_okres
{
	font-weight: normal;
	color: gray;
	padding-bottom: 10px;
	width: 400px;
	padding-top: 5px;
}

div#wydarzenia ul#wydarzenia_odnosniki
{
}

div#wydarzenia ul#wydarzenia_odnosniki li
{
	list-style-type: none;
	width: 400px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted brown;
	color: silver;
	font-size: 10px;
}


div#wydarzenia ul#wydarzenia_odnosniki li a
{
	color: brown;
	font-size: 12px;
}


div#wydarzenia div#wydarzenia_tytul
{
	font-weight: bold;
	padding-bottom: 10px;
}


div#wydarzenia div#wydarzenia_opis
{
	padding-top: 7px;
	padding-bottom: 7px;
}
